LDIV(3)

NAME
ldiv - return quotient and remainder from division

LIBRARY
libc

SYNOPSIS
#include <stdlib.h>
ldiv_t
ldiv(long num, long denom);

DESCRIPTION
The ldiv() function computes the value num/denom and returns the quotient and remainder in a structure named ldiv_t that contains two long integer members named quot and rem.

SEE ALSO
div(3), qdiv(3), math(3)

STANDARDS
The ldiv() function conforms to ansiC.